﻿@charset "UTF-8";

/* ----ヘッダー---- */

.block-header-logo {
  width: 300px;
  font-size: 0;
}

.block-headernav {
  width: 440px;
}

.block-headernav--item-list {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.block-headernav--item-list li {
  position: relative;
  display: inline-block;
  font-size: 11px;;
  text-align: center;
}

.block-headernav--item-list li i.fa {
  position: relative;
  display: block;
  font-size: 28px;
  margin-bottom: 10px;
  z-index: 1;
}

.block-headernav--item-list li a {
  display: block;
}

.block-headernav--item-list li a:hover {
  text-decoration: none;
}

.block-headernav--cart-count {
  display: none;
  position: absolute;
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 11px;
  background-color: #e61d50;
  color: #fff;
  border-radius: 10px;
  top: -5px;
  right: -2px;
  z-index: 2;
}

/* ----グローバルナビ---- */

.block-globalnav--item-list {
  display: table;
  width: 100%;
}

.block-globalnav--item-list > div {
  display: table-cell;
  width: 20%;
  font-size: 18px;
  line-height: 1;
  vertical-align: middle;
}

.block-globalnav--item-list > div > a {
  position: relative;
  display: block;
  color: #fff;
  padding: 20px 0;
}

.block-globalnav--item-list > div > a {
  text-decoration: none;
}

.block-globalnav--item-list > div:hover > .block-globalnav--item-link {
  opacity: 0.7;
}

.block-globalnav--item-list > div > a:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 38px;
  border-left: 1px solid #666;
  top: 10px;
  left: 0;
}

.block-globalnav--item-list > div:last-child > a:before {
  border-right: 1px solid #666;
}

.block-globalnav--item-list > div > a.active {
  transition: color 0.2s linear 0;
  color: #6fb4c3;
  text-decoration: none;
}

.block-globalnav--item-list div a .block-icon-image--table .block-icon-image-small {
  padding-right: 30px;
}

.block-globalnav--item-list div a .block-icon-image--table .block-icon-image-double-small {
  position: relative;
  left: 50px;
  width: 30px;
}

.block-globalnav-menu {
  position: absolute;
  background-color: #191919;
  opacity: 0.98;
  width: 100%;
  top: 58px;
  left: 0;
  padding: 30px 0 20px;
  text-align: left;
  z-index: 10;
}

.block-globalnav-menu * {
  color: #fff;
}

.block-globalnav-menu > div {
  width: 1200px;
  margin: auto;
}

/* ----フッター---- */

footer .container {
  position: relative;
}

.block-footernav {
  margin-bottom: 20px;
  text-align: center;
}

.block-footernav li {
  padding: 0 1em;
  display: inline-block;
}

.block-footernav li a {
  color: #444;
}

/* ----ページトップに戻る---- */

.block-page-top a {
  position: relative;
  display: block;
  width: 54px;
  height: 54px;
  background-color: #444;
}

.block-page-top a:after {
  content: "";
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  transform: rotate(-45deg);
  left: 50%;
  top: 50%;
  margin-top: -4px;
  margin-left: -8px;
}

.block-page-top {
  position: fixed;
  top: auto;
  bottom: 10px;
  right: 26px;
  display: none;
}

/* ----PC/スマホ切り替えスイッチ---- */

.block-switcher {
  width: 400px;
  text-align: center;
  margin: 0 auto 20px;
}

.block-switcher-container {
  float: left;
  padding: 0 0 10px 10px;
  width: 50%;
}

.block-switcher--switch {
  display: block;
  width: 200px;
  height: 40px;
  line-height: 35px;
  text-align: center;
  background-color: #444;
  color: #fff;
}
.block-switcher--switch:hover {
  text-decoration: none;
  background-color: #ccc;
}
.block-switcher--switch--inline {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
.block-switcher--current {
  display: block;
  width: 200px;
  height: 40px;
  line-height: 35px;
  text-align: center;
  background-color: #ccc;
  color: #fff;
}

.block-switcher .block-switcher-container .block-switcher--switch .block-switcher--switch--inline .block-icon-image-small {
  background-size: 10px auto;
}

/* ----Copyright---- */

.block-copyright {
  font-size: 10px;
  text-align: center;
  color: #444;
}
